<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index HTML</title>
</head>
<body>

	<h1 align="center">You are at the activity/music/reviews page.</h1>

	<!-- Added an absolute link for the images -->
	<a href="https://www.thesprucepets.com/cute-dog-breeds-we-can-t-get-enough-of-4589340" target="_blank">
		<!-- content inside the <a> tag will servre as our clickable material -->
		<img src="https://www.thesprucepets.com/thmb/4bSk7QAv7OLnYyE5Gr_26LMg3IY=/750x0/filters:no_upscale():max_bytes(150000):strip_icc():format(webp)/cute-dog-breeds-we-can-t-get-enough-of-4589340-hero-04aba92c6fbb4651b7fa1f54823a1a6d.jpg" alt="Dog image">
		<!-- alt - for alternative text incase the image is not displayed -->
	</a>

	<ol type="A">

		<li><a href="../index.html"> index.html</a></li>
		<li><a href="./index.html"> music/index.html</a></li>
		<li><a href="./listing.html"> music/listings.html</a></li>
		<li><a href="./reviews.html"> music/reviews.html</a></li>
		
	</ol>



</body>
</html>